@media (max-width: 768px) {

.toolbar,.header,.siteportalnav,.subnav,.sidebar,.pc_container,.footer{
    display:none;
}

.main .content{
	float:none;
}
.main .content-inner{
	margin-left:0;
	
}
.main,.pbody{
	width:100%;
	
}
.accountinfo-dock{
	padding-right: 0; 
	width: 100%;
	
}

/*会员中心*/

.m_container{
	display:block;
	width:100%;	
	background-color: #F2F2F2;
}
#main{
	width:100%;
    overflow:hidden; 
}
.orange{
	background:#fff;
}
.main-inner{
	width:100%;
}
.content{
	width:100%;
}
.content-inner{
	width:100%;
	margin-left: 0px;
}
.content-main{
	width:100%;
}

.formrow1{
	padding:0 !important;
}
.formrow1 h3{
	margin:0 !important;
}
.formrow1 .ke-container{
	clear:both;
}
/*会员中心_header*/
.user_header{
	display:block;	
	width:100%;
    height:45px;
	background:#E00;
}

.user_header .back{
	background: url(headIcon.png) no-repeat;
	background-size: 68px auto
}

.user_header .back {
	position: absolute;
	width: 36px;
	height: 45px;
	top: 0;
	font-size: 16px;
	overflow: hidden
}

.user_header .left8 {
	left: 8px
}

.user_header .back {
    font-size: 30px;
	background-position: -54px -37px;
	padding-left: 10px;
	text-align: right;
	line-height: 45px;
	display: block;
	color: #fff
}
.user_header .title{
	
	width:100%;
	line-height:45px;
	text-align:center;
	color:#fff;
	font-size:20px;
	
}
.info_head{display:block;}

/*会员中心_index*/
.member_head {
    position: relative;
    font-size: 14px;
    padding: 10px 0 20px 0;
    text-align: center;
    background: #fff;
	width:100%;
	padding:20px 2%;
	border-bottom:6px #f1f1f1 solid;
}	
.member_head a {
    color: #fff;
    margin-right: 7px;
    margin-left: 7px;
}
.user_head {
    width: 20%;
	margin-right:5%;
    float: left;
	position:relative;
}
.user_head a{
	display:block;
}
.user_head a img {
    border-radius: 50%;
    width: 100%;
	height:auto;
}
.userName{
    width: 35%;
	float:left;
	text-align: left;
}
.userName h5{
    font-size: 14px;
	line-height:30px;
}
.userName p{
    font-size: 12px;
	line-height:25px;
}
.user_money{
    font-size:14px;
	font-weight:bold;
    width:25%;
	height: 25px;
    line-height: 25px;
	float:left;
	padding-left: 15px;
    border-radius:10px;
    border:1px #ddd solid;	
	background:url(user_money.jpg) no-repeat;
	background-size:20px 20px;
	background-position:2px 2px;
}
.clearfix {
    clear: both;
}

.amount_info{
	background:#fff;
	border-bottom: 1px solid #ccc;
	margin-bottom:10px
}
.amount_info ul{
	padding:6px 0;
	height:40px;
}
.amount_info li{
	color:#333;
	font-size:14px;
	line-height:20px;
	width: 24%;
	float: left;
	text-align: center;
	
}
.amount_info li:first-child{

}
.amount_info p{
	font-size:18px;
	line-height:20px;
	color:#f60;
}
.amount_info .pay a{
	display:block;
	background:#E00;
	height:24px;
	margin:8px 2px 0;
	line-height:24px;
	color:#fff;
	font-size:12px;
}
.memberNav ul{
	margin-bottom:0;
}
.memberNav ul li {
    background: #fff url(ico_right.png) right 12px no-repeat;
    background-size: 14px auto;
    height: 40px;
    line-height: 40px;
    border-bottom: 2px #f1f1f1 solid;
    font-size: 16px;
    position: relative;
    padding: 0 10px;
}

.memberNav ul li a {
    display: block;
    color: #333;
	text-decoration: none;
}
/*
.memberNav li.info a:before {
    background: url(../images/ico_info.png) 3px 7px no-repeat;
    background-size: 19px auto;
}
.memberNav li.fav a:before {
    background: url(../images/ico_fav.png) 0 7px no-repeat;
    background-size: 25px auto;
}
.memberNav li.art a:before {
    background: url(../images/ico_art.png) 3px 7px no-repeat;
    background-size: 19px auto;
}
.memberNav li.myfriend a:before {
    background: url(../images/ico_myfriend.png) 3px 7px no-repeat;
    background-size: 22px auto;
}
.memberNav li.guestbook a:before {
    background: url(../images/ico_guestbook.png) 3px 7px no-repeat;
    background-size: 22px auto;
}
.memberNav li.face a:before {
    background: url(../images/ico_face.png) 3px 7px no-repeat;
    background-size: 22px auto;
}
.memberNav li a:before {
    width: 35px;
    height: 40px;
}*/

.memberNav li .count:after, .memberNav li a:before, .order_count li i {
    display: inline-block;
    vertical-align: middle;
    content: '';
}
.memberNav li .count {
    float: right;
    color: #999;
    font-size: 14px;
}
.member_exit {
    text-align: center;
	margin-bottom: 80px;
	margin-top: -10px;
	padding-top:20px;
	background: #fff;
}
.member_exit a {
    line-height: 30px;
    font-size: 14px;
	background: #e00;
}
.exit {
    color: #fff;
    display: block;
    width: 80%;
    margin: 0 auto 20px;
    border-radius: 50px;
    height: 30px;
    border: 0 none;
    outline: 0;
}
.stowtime1,.stowtime2{display:none;}
.delstow{width:auto;}
.delstow a{color:#666;padding:5px 8px;background:#f1f1f1;border-radius:10px;}

/*buy*/
.con_list{
	margin-left: 0;
	border:0;
	background: #fff;
}
.buyid{
	display:none;
}

/*留言*/
.message{display:none;}
.m-message{display:block;background: #f1f1f1;}

/*主页管理*/
.pbody{
	border:none;
	width:94%;
	margin:0 auto;
}
.section-setting .formrow .label{
	display:block;
    font-weight: normal;
    font-size: 14px;
    width: 100px;
}

.section-setting .formcaption-note{
	display:none;
}

.alertmsg, .errormsg, .infomsg, .successmsg{
	padding:0;
	border:none;
}
.pbody{
	padding:0;
}
.phead,.pfoot{
	border-top:none;
	border-left:none;
	border-bottom:none;
}
.phead{

}
.spacenews{
	width: 98%;
	
}
/*会员中心_底部*/
#contactbar {
	margin-top:48px;
	display:block;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	height: 48px;
	line-height: 48px;
	background: #FFF;
	border-top: 1px #DDD solid;
	color: #fff;
	text-align: center;
	z-index: 999
}

#contactbar .bottom_index {
	background: url(bottom_index.png) no-repeat
}

#contactbar .bottom_history {
	background: url(bottom_history.png) 0 0 no-repeat
}

#contactbar .bottom_member {
	background: url(bottom_member.png) 0 0 no-repeat
}

#contactbar .bottom_post {
	background: url(bottom_post.png) 0 0 no-repeat
}

#contactbar .bottom_history,#contactbar .bottom_history_on,#contactbar .bottom_index,#contactbar .bottom_index_on,#contactbar .bottom_member,#contactbar .bottom_member_on,#contactbar .bottom_post,#contactbar .bottom_post_on {
	background-position: center 6px;
	background-size: 24px auto
}

#contactbar a {
	width: 25%;
	height: 100%;
	line-height: 78px;
	text-align: center;
	background-color: #FFF;
	float: left;
	color: #777;
	font-size: 10px
}
	
.form-enter textarea{
	width:180%;
	height:100px;
}	
.section-setting .formrow .text{
	width:11em;
}	
	
.pwrap{border:0;}	
	
.pagination span{
	border-radius:15px;
}	
.user_top_img{
    position: absolute;
    top: 0;
    left: 8px;
    width: 20px;
    height: auto;
    z-index: 9999;
    padding: 0;
    display: block;
}	
	
}


